.tbox {position:absolute; display:none; padding:14px 17px; z-index:900}
.tinner {padding:15px; -moz-border-radius:5px; border-radius:5px; background:#fff url(_images/preload.gif) no-repeat 50% 50%; border-right:1px solid #333; border-bottom:1px solid #333}
.tmask {position:absolute; display:none; top:0px; left:0px; height:100%; width:100%; background:#000; z-index:800}
.tclose {position:absolute; top:0px; right:0px; width:30px; height:30px; cursor:pointer; background:url(_images/close.png) no-repeat}
.tclose:hover {background-position:0 -30px}

audio.player1 { width:97%; }
#audiowrap { background-color:#fafafa; }
a[id^="btn"] { background-color:#fafafa; color:#5a5a5a; }
a[id^="btn"]:hover { background-color:#eee; }
#plwrap { margin:0 auto; }
#plList ul { 
    list-style-type: none; 
    list-style-image: none;
    //min-height:200px;
    height:200px; 
    max-height:auto;
    overflow:auto;
}

#plList li { background-color:#fafafa; cursor:pointer; display:block; padding:10px 10px;
    text-align: center;
    //float: left;
    width:200px;
}
#plList li:hover { background-color:#eee; }
.plSel,
.plSel:hover { background-color:#eee!important; }


summary
{
 -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  padding: 15px 1px;
  cursor: pointer;
}
 
summary:focus {
	outline-style: none;
	
}


#rcorners {
    border-radius: 25px;
    border: 3px solid #cccccc;
    padding: 25px; 
    font-size: 20px;
    width: 60%;
    margin: 20px 10px;
    line-height: 140%;
    float:right;
}

#rcorners2 {
    border-radius: 25px;
    border: 3px solid #cccccc;
    padding: 25px; 
    font-size: 20px;
    width: 60%;
    margin: 20px 10px;
    line-height: 140%;
    float:left;
}
#xcorners {
    border-radius: 25px;
    border: 3px solid #cccccc;
    padding: 25px; 
    //font-size: 20px;
    max-width:80%;
    width: 100%;
    margin: 20px 10px;
    //line-height: 140%;
    
}

.head4 {	
	color:white;
	font-size: 14px; 
	font-weight: bold;
	background: transparent url(gfx/button_dnload2.png) center center no-repeat;
	white-space: nowrap;
	padding: 5px 5px;	
	height: 30px;		
	line-height: 30px;
	text-align: center;
	cursor:hand;
	cursor:pointer;

}

.head4b {	
	color:white;
	font-size: 14px; 
	font-weight: bold;
	background: transparent url(gfx/button_dnload.png) center center no-repeat;
	white-space: nowrap;
	padding: 5px 5px;	
	height: 30px;
	line-height: 30px;	
	text-align: center;
	cursor:hand;
	cursor:pointer;

}

.head1 {		
	color:black; font-size: 14px;  text-decoration: none; font-weight:bold;			
	background: #aaaaaa url(gfx/th7.png) top left repeat-x;
	white-space: nowrap;	
	padding: 0 10px;	
	height: 34px;	
		
}


.head2 {	
	color:black; font-size: 14px;  text-decoration: none; font-weight:bold;
	background: #aaaaaa url(gfx/th7.png) top left repeat-x;
	white-space: nowrap;	
	padding: 0 10px;	
	height: 34px;	
	border-left: solid 1px #aaaaaa;
	border-right: solid 1px #aaaaaa;	

}


.cell1
{	
	background: #ffffff url(gfx/cell.png) top left repeat-x;
	padding: 8px 12px;	
}

.button1 a, .button1 a:hover, .button1 a:active, .button1 a:visited
{
font-family: Verdana;
background: url(gfx/button_dnload.png) top left;
margin:0px 12px;
font-size: 14px; 
font-weight: bold;
width: 317px;
height: 35px;
letter-spacing: 0px;
line-height: 33px;
display: block;
float: left;
border: none;
color: white;
text-decoration: none;
text-align: center;
}

.button2 a, .button2 a:hover, .button2 a:active, .button2 a:visited
{
font-family: Verdana;
background: url(gfx/button_dnload2.png) top left;
margin:0px 12px;
font-size: 14px; 
font-weight: bold;
width: 317px;
height: 35px;
letter-spacing: 0px;
line-height: 33px;
display: block;
float: left;
border: none;
color: white;
text-decoration: none;
text-align: center;
}


div.quote 
{
   
   background-image: url(gfx/quote.gif);
   background-repeat: no-repeat;
   float:left;
   margin:5px 5px;
   width:42px; 
   height:30px; 
   border:0;
}


.khm {		
	background: url(gfx/khm.png) top center repeat;
	white-space: nowrap;
	padding: 0px 0px;	
	height: 112px;	
}

.kfade {		
	background: url(gfx/fade.png) top center no-repeat;
	white-space: nowrap;
	padding: 0px 0px;	
	height: 110px;
}

.klogo {		
	background: url(gfx/logo.png)  center no-repeat;
	white-space: nowrap;
	padding: 13px 0px;	
	height: 99px;
}


.headerhide
{
	transform: translate(0,-112px);
	-webkit-transition: 0.4s ease-in-out;
    	-moz-transition: 0.4s ease-in-out;
    	-o-transition: 0.4s ease-in-out;
    	transition: 0.4s ease-in-out;
}

.nav-menu
{
	width:100%;
	white-space: nowrap;
  	background: url(gfx/bx.png) top center repeat;	
	
	overflow: hidden;
	padding: 0px 0px;	
	height: 35px;			
	top:0;
	right: 0;
	margin: 0 0 0px 0%;		
	text-align: center;				
 	
  	-moz-user-select: none; 
  	-webkit-user-select: none; 
  	-ms-user-select:none; 
  	user-select:none;
  	-o-user-select:none;
} 

@media only screen and (max-device-width: 888px) 
{
	.nav-menu
	{
  		overflow-y: hidden;
  		overflow-x: auto;
  		-webkit-overflow-scrolling: touch;
  	}
}

.nav-menu-item
{
	display: inline-block;
	padding: 0px 0px;
	margin: 0 0px; 
}

.nav-menu-item a
{
font-family: Verdana;
//background: url(gfx/button2s2.png) #000000 top left;
font-size: 12px; 
font-weight: bold;
width: 111px;
height: 35px;
letter-spacing: 0px;
line-height: 35px;
display: block;

border: none;
color: #eeeeee;
text-decoration: none;
text-align: center;
}

.nav-menu-item a:hover, #nav-selected a {
background: url(gfx/button3bss2.png) top left;
color: #ffffff;
text-decoration: none;
text-align: center;
}
